<!channel>: I have updated Fuel to version 1.1.0,...
# kotlin-fuel
k
<!channel>: I have updated Fuel to version 1.1.0, add provides RxJava support.
­čĹŹ 2